{% if lastest_event %}
    <ul>
    {% for event in lastest_event %}
        <li><a href="/polls/{{ event.id }}/">{{ event.content }}</a></li>
    {% endfor %}
    </ul>
{% else %}
    <p>No event are available.</p>
{% endif %}